body {
  font-family: ElectroluxSans;
  -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

h1 {
  font-size: 81px;
  font-weight: 400;
}

p {
  font-size: 24px;
  font-weight: 300;
  color:rgba(4, 30, 80, 1);
}

a {
  font-size: 24px;
  font-weight: 500;
}

a:hover {
  text-decoration: none;
}

.desktop-link a{
text-decoration: none;
}

.segment {
  background-repeat: no-repeat;
  background-position: center;
}

.chapter-1, .chapter-2, .chapter-3, .chapter-4, .footer {
  min-width: 640px;
}

.seg-pageintro p {
  color: #fff;
}

/* HEADER */

.header {
  position: fixed;
  width: 100%;
  display: block;
  padding: 55px 55px 55px;
  z-index: 2000;
  transition: .3s ease-out;
}

.header.tweaker {
  position: fixed;
  width: 100%;
  display: block;
  padding: 55px 55px 55px;
  z-index: 2000;
  background: #fff;
  transition: .3s ease-out;
}

.header a.menu {
  height: 33px;
  width: 51px;
  margin-top: 8px;
  background: url(../../../themes/electrolux/img/menu.png) no-repeat;
  display: block;
  float: right;
}

/* HERO 100% */

.seg-pageintro {
  text-align: center;
  font-weight: 400;
  color: #fff;
  height: 1000px;
  background-size: 3140px;
}

.seg-pageintro h1 {
  padding: 0;
  margin:400px 190px 40px;
}

.seg-pageintro  p {
  margin-bottom: 40px;
  font-weight: 400;
}

.seg-pageintro  a {
  color: #fff;
}

/* VIDEO BOX */

.video-box {
  height: 819px;
  text-align: center;
}

.vid-play-btn {
  background-image: url(../../../themes/electrolux/img/vid-play.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 120px;
  width: 84px;
  margin: 0 auto;

  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  text-align: center;

}

/* SUBINTRO */

.seg-subintro {
  padding: 180px 0;
  background-size: cover;
  text-align: center;
}

.seg-subintro, .seg-subintro a {
  color:#fff;
  font-size: 36px;
}

.seg-subintro p {
  font-weight: 300;
  font-size: 36px;
  margin-bottom: 60px;
  color:#fff;
}

.seg-subintro .sidebar p {
  font-size: 24px;
}

.seg-subintro .sidebar h3 {
  font-size: 36px;
  font-weight: 400;
  margin-top: 0;
}

/* CHAPTER HEADER */

.seg-chapterheader {
  text-align: center;
  padding: 160px 0;
}

.seg-chapterheader h2 {
  font-size: 56px;
  font-weight: 400;
  margin-bottom: 30px;
}

.seg-chapterheader p {
  max-width: 790px;
  margin-right: auto;
  margin-left: auto;
}

.chapter-container p {
  color:#162350;
}

/* chapter 02 */

.chapter-2 h2, .chapter-02 h3, .chapter-02 .seg-quotebox p  {
  color: rgba(205,85,153,1) !important;
}

/* chapter 03 */

.chapter-3 h2, .chapter-03 h3, .chapter-03 .seg-quotebox p  {
  color: rgba(0,154,191,1) !important;
}

/* chapter 04 */

.chapter-4 h2, .chapter-04 h3, .chapter-04 .seg-quotebox p  {
  color:#ec674d;
  color: rgba(235,104,82,1) !important;
}

/* leftimg */

.seg-leftimg {
  padding: 190px 0;
}

.seg-leftimg h2 {
  font-size: 56px;
  font-weight: 500;
  line-height: 1.4em;
  margin-bottom: 40px;
  margin-top: 0;
}

.chapter-03 .seg-leftimg h2, .chapter-04 .seg-leftimg h2 {
  padding-right: 0;
  margin-top: 0;
}

.seg-leftimg .col-md-6:nth-child(1) {
  text-align: center;
}

/* segment biggie */

.seg-biggie {
  line-height: 0;
}

.seg-biggie img {
  width: 100%;
}

/* segment threecol */

.seg-threecol {
  text-align: center;
}

.seg-threecol h2 {
  font-size: 56px;
  font-weight: 400;
}

.seg-threecol p {
  color: #fff;
}

.seg-threecol .row {
  overflow: hidden;
  display: table;
  width: 102%;
}

.seg-threecol .col-md-4 {
  display: table-cell;
  background-size: cover;
  background-position: center;
  float: none;
  transition: .2s ease-out;
}

.seg-threecol .col-md-4 a {
  padding: 130px 100px;
  display: block;
  overflow: hidden;
  transition: .2s ease-out;
}

.seg-threecol .col-md-4 a:hover {
  opacity: 1;
  transition: .2s ease-out;
}

.seg-threecol .col-md-4:hover {
  opacity: 0.9;
  transition: .2s ease-out;
}

.seg-threecol .container-fluid {
  overflow: hidden;
}

/* segment twocol */

.seg-twocol {
  text-align:center;
}

.seg-twocol h2 {
  font-size: 54px;
  font-weight: 400;
  color:#fff !important;
  margin-bottom: 30px;
  text-align:center;
}

.seg-twocol p {
  color: #fff;
  margin-bottom: 40px;
  text-align:center;
  display: block;
}


.seg-twocol a {
  color: #fff;
}

.seg-twocol .row {
  overflow: hidden;
  display: table;
}

.seg-twocol .col-md-6 {
  display: table-cell;
  padding: 130px 200px;
  background-size: cover;
  background-position: center;
  float: none;
}


/* quotebox */

.seg-quotebox {
  padding: 160px 0;
}

.seg-quotebox p {
  text-align: center;
  font-size: 56px;
  font-weight: 200;
}

/* onecol */

.seg-onecol {
  text-align: center;
  padding: 160px 0;
  background-size: cover;
}

.seg-onecol h2 {
  color: #fff !important;
  font-size: 56px;
  font-weight: 400;
  margin-bottom: 30px;
}

.seg-onecol p {
  margin-bottom: 40px;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.seg-onecol p, .seg-onecol a {
  color: #fff;
}

/* feature text right */

.seg-textrightfeature {
  padding: 160px 0;
  color: #fff;
  background-size: cover;
}

.seg-textrightfeature h2 {
  color: #fff !important;
  font-size: 54px;
  font-weight: 400;
  margin-bottom: 30px;
}

.seg-textrightfeature p {
  margin-bottom: 40px;
}

.seg-textrightfeature p, .seg-textrightfeature a {
  color: #fff;
}

/* footer */

.footer {
  display:block;
  width: 100%;
}

.call-to-actions {
  padding: 160px 0;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
}

.call-to-actions h3 {
  font-weight: 200;
  font-size: 36px;
  margin-top: 40px;
}

.call-to-actions a {
  color: #fff;
  font-size: 24px;
}

.footer-end {
  text-align: center;
  padding: 56px 0;
}

/* CHAPTER TITLE */

.chapter-title {
  position: fixed;
  text-align: center;
  width: 100%;
  transition: .3s ease-out;
}

.chapter-title h2 {
  text-align: center;
  font-size: 24px;
  color:#cd5599;
  position: absolute;
  left:0;
  right: 0;
  margin-top: 62px;
  margin-right: 280px;
  margin-left: 280px;

}

.chapter-title h2.title {
  opacity: 0;
  transition: .3s ease-out;
}

.chapter-title h2.title.tweaker  {
  transition: .3s ease-out;
  opacity: 1 !important;
}

.chapter-title h2.title.tweaker.kill  {
  transition: .3s ease-out;
  opacity: 0 !important;
}

/* Menu open */

.menu-open {
  background: rgba(4, 30, 79, 1);
  position: fixed;
  display: block;
  left: 0;
  right: 0;
  z-index: 6000;
  box-sizing: border-box;
  padding: 55px 55px;
  height: 100vh;
  top: 0;
  bottom: 0;
}

.menu-open .col-md-12 {
  text-align: left !important;
}

.menu-open a.menu {
  height: 41px;
  width: 41px;
  margin-top: 5px;
  margin-right: 5px;
  background: url(../../../themes/electrolux/img/menu-close.png) no-repeat;
  display: block;
  float: right;
}

.menu-open .menu-options {
  position: relative;
  top: 50%;
  transform: translateY(-60%);
  display: block;
}

.menu-open .menu-options a {
  color: #fff;
  text-align: center;
  display: block;
  font-size: 56px;
  font-weight: 400;
  transition: .2s ease-out;
}

.menu-open .menu-options a:hover {
  transition: .2s ease-out;
  opacity: 0.5;
}

.menu-open .menu-options a:hover {
  text-decoration: none;
}
